.blog_side_main{
	font-size: 32px;
	padding-top: 0;
}
.blog_side_sub{
	text-align: left;
	/*font-weight: 700;
	padding-top: 0;*/
	font-size: 18px;
    font-weight: 400;
    margin-top: 40px;
    color: #000;
    font-family: 'Barlow Semi Condensed', 'Nanum Gothic', sans-serif;
}
.blog_side_highlight{
	padding: 25px 10px 30px 10px;
	margin-bottom: 20px;
}
.headshot{
	max-width: 250px;
	margin: auto;
	display: block;
}

/* =============================================================================
   Tags
========================================================================== */
.blog_side_tags{
	list-style: none;
	padding: 0;
	margin: 0;
}
	.blog_side_tags a{
		margin: 5px;
		float: left;
		background: #037fbd;
		background: #000;
		padding: 7px 15px;
		-webkit-transition: all .4s ease;
	    -moz-transition: all .4s ease;
	    -ms-transition: all .4s ease;
	    -o-transition: all .4s ease;
	    transition: all .4s ease;
	    border-radius: 200px;
	    -webkit-border-radius: 200px;
	    -moz-border-radius: 200px;

	}
	.blog_side_tags a span{
	    color: #fff;

	}
	.blog_side_tags a:hover{
		background: #433142;
		color: #fff;
	}
		.blog_side_tags a:hover span{
			color: #fff;
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}
@media screen and (max-width: 413px) {}
@media screen and (max-width: 330px) {}